A-A+

phpMyAdmin配置文件权限错误,不应任何用户都能修改!

2016年04月15日 WordPress 评论 1 条 阅读 4,036 次

访问phpmyadmin提示“配置文件权限错误,不应任何用户都能修改”

原因:phpmyadmin目录权限过高,设置了777访问权限

解决:sudo chmod -R 755 phpmyadmin

Print Friendly, PDF & Email
标签:

给我留言

您必须 登录 才能发表留言!

Copyright © DEFCON笔记 保留所有权利.   青ICP备15000093号-1

用户登录

分享到: